{
    num: 198,
    accuracy: 90,
    basePower: 25,
    category: "Physical",
    name: "Bone Rush",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onEffectiveness(typeMod, target, type, move) {
        if (move.type !== "Ground")
            return;
        if (!target)
            return;
        if (!target.runImmunity("Ground")) {
            if (target.hasType("Flying"))
                return 0;
        }
    },
    ignoreImmunity: { "Ground": true },
    multihit: [2, 5],
    secondary: null,
    target: "normal",
    type: "Ground",
    zMove: { basePower: 140 },
    maxMove: { basePower: 130 },
    contestType: "Tough"
}
